Bug 1267654 - (space24) Spacewalk 2.4 Tracking Bug
Spacewalk 2.4 Tracking Bug
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Release (Show other bugs)
2.4
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Lestach
Red Hat Satellite QA List
:
Depends On: 1077770 1097634 1098804 1156531 1161787 1165683 1167999 1172288 1183586 1189963 1211846 1214034 1214437 1214458 1215232 1219946 1220361 1220399 1220531 1221739 1223240 1225220 1226986 1227700 1229376 1229406 1229427 1230251 1230349 1234604 1235955 1237219 1238675 1249219 1253464 1253793 1256918 1257652 1259445 1263707 1263799 1305704
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 11:07 EDT by Jan Dobes
Modified: 2016-03-30 11:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-08 09:33:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Dobes 2015-09-30 11:07:39 EDT
Bugs fixed in Spacewalk 2.4
Comment 1 Jan Dobes 2015-10-08 09:33:11 EDT
Spacewalk 2.4 has been released:

https://fedorahosted.org/spacewalk/wiki/ReleaseNotes24

Note You need to log in before you can comment on or make changes to this bug.